{
  "name": "hikester-app",
  "version": "0.1.0",
  "description": "",
  "private": true,
  "main": "index.js",
  "devDependencies": {
    "@babel/core": "^7.12.3",
    "@babel/plugin-proposal-class-properties": "^7.12.1",
    "@babel/preset-env": "^7.12.1",
    "@babel/preset-react": "^7.12.5",
    "babel-eslint": "^10.1.0",
    "babel-loader": "^8.2.1",
    "browser-sync": "^2.26.13",
    "browser-sync-webpack-plugin": "^2.2.2",
    "concurrently": "^5.3.0",
    "css-loader": "^5.0.1",
    "dotenv": "^8.2.0",
    "eslint": "^7.13.0",
    "eslint-config-airbnb": "^18.2.1",
    "eslint-config-prettier": "^6.15.0",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "eslint-plugin-prettier": "^3.1.4",
    "eslint-plugin-react": "^7.21.5",
    "file-loader": "^6.2.0",
    "gulp": "^4.0.2",
    "gulp-sass": "^4.1.0",
    "gulp-sourcemaps": "^3.0.0",
    "mini-css-extract-plugin": "^1.3.1",
    "node-sass": "^5.0.0",
    "postcss-loader": "^4.0.4",
    "prettier": "^2.1.2",
    "sass-loader": "^10.1.0",
    "style-loader": "^2.0.0",
    "thread-loader": "^3.0.1",
    "url-loader": "^4.1.1",
    "webpack": "^5.4.0",
    "webpack-cli": "^4.2.0",
    "webpack-dev-server": "^3.11.0"
  },
  "dependencies": {
    "@atlaskit/datetime-picker": "^10.0.6",
    "@hot-loader/react-dom": "^17.0.0",
    "@wordpress/babel-plugin-makepot": "^3.9.0",
    "@wordpress/babel-preset-default": "^4.19.0",
    "@wordpress/i18n": "^3.16.0",
    "cross-env": "^7.0.2",
    "husky": "^4.3.0",
    "immutability-helper": "^3.1.1",
    "memoize-one": "^5.1.1",
    "moment": "^2.29.1",
    "npm-check-updates": "^10.1.1",
    "rc-datetime-picker": "^1.6.1",
    "react": "^17.0.2",
    "react-color": "^2.19.3",
    "react-custom-scroll": "^4.2.1",
    "react-day-picker": "^7.4.8",
    "react-dom": "^17.0.1",
    "react-hot-loader": "^4.13.0",
    "react-moment": "^1.0.0",
    "react-motion": "^0.5.2",
    "react-redux": "^7.2.2",
    "react-router": "^5.2.0",
    "react-router-dom": "^5.2.0",
    "react-select": "^3.1.0",
    "react-toggle": "^4.1.1",
    "redux": "^4.0.5",
    "redux-thunk": "^2.3.0",
    "sass-resources-loader": "^2.1.1",
    "source-map-explorer": "^2.5.0"
  },

  "scripts": {
    "start": "cross-env  NODE_ENV=development  webpack --progress --mode development --color --watch --config webpack.config.js",
    "build": "cross-env NODE_ENV=production webpack --progress --color  --config webpack.config.js",
    "test": "eslint .",
    "analyze": "source-map-explorer ../assets/js/backend.js"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
